
/* 

FAQ акардион

*/


.accordion-button:focus {
  box-shadow: none !important;
  outline: none !important;
}

.accordion-button {
  background-color: transparent !important;
  color: inherit !important;
}

.accordion-button:not(.collapsed) {
  background-color: transparent !important;
  color: inherit !important;
}

